.header{
	width:auto;
	height:45px;
	background:url(../images/head_bg.png) no-repeat top center;
	}
.head-t{
	width:1280px;
	height:28px;
	line-height:28px;
	font-size:14px;
	margin:0 auto;
	color:#fff;
	}
.head-t a{
	color:#FFF;
	margin-left:5px;
	}
.head-tleft{
	float:left;
	line-height:45px;
	}
.head-tright{
	float:right;
	padding-top:6px;
	}
.head-tright a{
	/*margin-left:27px;*/
	}
.head-tleft span{
	margin-right:60px;
	}
.head-tleft i{
	margin-right:5px;
	}
.head-tleft i{
	background:url(../images/icon1.png) no-repeat 0px 2px;
	padding-left:20px;
	}
.nav-top{
	width:1280px;
	height:80px;
	margin:0 auto;
	}
.logo{
	float:left;
	height:68px;
	padding-top:12px;
	}
.logo-xxi{
	float:left;
	height:68px;
	padding-top:2px;
	}
.logo-g{
	float:right;
	height:68px;
	padding-top:9px;
	}
.nav{
	width:485px;
	height:80px;
	line-height:80px;
	float:right;
	}
.nav a{
	font-size:18px;
	color:#333333;
	padding:24px 0px;
	margin-left:50px;
	font-weight:bold;
	}
.nav a.current,.nav a:hover{
	color:#de5054;
	padding:24px 0px;
	border-bottom:3px solid #de5054;
	margin-left:50px;
	font-weight:bold;
	}
.search{
	width:auto;
	height:280px;
	background:url(../images/banner.png) no-repeat top center;
	}
.search-option{
	width:1200px;
	margin:0 auto;
	position:relative;
	}
.search-c{
	width:1011px;
	height:88px;
	margin:0 auto;
	background:url(../images/search_bg.png) no-repeat;
	position:absolute;
	top:178px;
	left:96px;
	}
.se_one{
	width:184px;
	height:69px;
	text-align:center;
	line-height:67px;
	font-size:18px;
	background:url(../images/up.png) no-repeat 140px 29px;
	cursor:pointer;
	float:left;
	margin:5px 0 0 9px;
	position:relative;
	color:#333333;
	}
.se_one:hover,.se_two:hover{
	background:#d92129 url(../images/up-w.png) no-repeat 140px 29px;
	margin:5px 0 0 9px;
	}
.se_one:hover a,.se_two:hover a{
	color:#FFF;
	/*font-weight:bold;*/
	}
.se_one a,.se_two a,.se_three{
	/*font-weight:bold;*/
	}
.se_two:hover{
	margin:5px 0 0 0px;
	}
.se_two{
	width:183px;
	height:69px;
	text-align:center;
	line-height:67px;
	font-size:18px;
	background:url(../images/up.png) no-repeat 140px 29px;
	cursor:pointer;
	float:left;
	margin:5px 0 0 0px;
	color:#333333;
	font-weight:500;
	position:relative;
	}

.search-c .in{
	float:left;
	}
.search-c .in input{
	 background: transparent none repeat scroll 0 0;
    border:none;
    height:65px;
    line-height:65px;
    margin-top:7px;
    width:378px;
	font-size:16px;
	color:#999999;
	text-indent:20px;
	}
.search-c .in select{
	height:34px;
	line-height:34px;
	background:#FFF;
    }

.search-c .in button{
	width:65px;
	height:65px;
	background:none;
	background-color:transparent;
	border:none;
	cursor:pointer;
    margin-top:7px;
	}
.se_three{
	width:181px;
	height:65px;
	text-align:center;
	line-height:65px;
	color:#333333;
	float:left;
	font-size:18px;
    margin-top:7px;
	cursor:pointer;
	}
.up_oown{
	display:none;
	}
.up_oown ul{
	background:#FFF;
	}
.up_oown ul li{
	line-height:55px;
	border-bottom:1px solid #CCC;
	}
.up_oown ul li a{
	font-weight:normal;
	}
.up_oown ul li:hover,.up_oown ul li.current{
	background:#f2f2f2;
	}
.new{
	width:1280px;
	height:355px;
	margin:0 auto;
	margin-top:35px;
	}
.new-title{
	width:100%;
	height:40px;
	border-bottom:1px solid #e7e7e7;
	margin-bottom:25px;
	}
.new-title ul{
	float:left;
	}
.more{
	float:right;
	background:url(../images/more.png) no-repeat 75px 12px;
	padding-right:20px;
	font-size:16px;
	height:40px;
	line-height:40px;
	}
.new-title ul li{
	width:120px;
	height:40px;
	line-height:40px;
	text-align:center;
	float:left;
	font-size:20px;
	}
.new-title ul li.current,.new-title ul li:hover{
	background:#d92129;
	font-weight:bold;
	}
.new-title ul li.current a,.new-title ul li:hover a{
	color:#FFF;
	}
.pic{
	float:left;
	position:relative;
	}
.pic p{
	position:absolute;
	bottom:0;
	height:56px;
	line-height:56px;
	padding-left:20px;
	width:615px;
	font-size:18px;
	}
.pic p a{
	color:#FFF;
	font-weight:bold;
	}
.pic p span{
	float:right;
	padding-right:25px;
	padding-top:2px;
	}
.pic p span a{
	padding-left:15px;
	}
.new-list{
	float:right;
	width:600px;
	}
.list-t{
	font-size:18px;
	position:relative;
	padding-right:100px;
	width:460px;
	line-height:40px;
	}
.list-t a{
	font-weight:bold;
	}
.new-list ul li{
	padding:20px;
	}
.new-list ul li p{
	font-size:14px;
	color:#666666;
	}
.new-list ul li span{
	position:absolute;
	color:#999999;
	right:0;
	}
.gray-bg{
	background:#f2f2f2;
	}
.resourse{
	width:1280px;
	height:390px;
	margin:0 auto;
	margin-top:35px;
	}
.book{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e7e7e7;
	margin-bottom:25px;
	}

.book-title{
	width:110px;
	height:24px;
	float:left;
	padding-top:6px;
	}
.books{
	float:left;
	margin-left:20px;
	}
.books ul li{
	float:left;
	font-size:18px;
	margin-right:10px;
	}
.books ul li a{
	margin-right:5px;
	}
.books ul li.current{
	color:#F00;
	}
.books ul li.current a{
	color:#F00;
	}
.books-g{
	position:relative;
	padding:0 30px;
	}
.arrowl{
	position:absolute;
	left:0;
	padding-top:102px;
	}
.arrowr{
	position:absolute;
	right:0;
	padding-top:102px;
	}
.books-m ul li{
	float:left;
	width:203px;
	}
.books-m ul li p{
	text-align:center;
	line-height:40px;
	font-size:16px;
	}
.sub{
	background:url(../images/bg_m.png) no-repeat top center;
	width:auto;
	height:436px;
	}
.subject{
	width:1280px;
	height:390px;
	margin:0 auto;
	margin-top:35px;
	padding-top:30px;
	}
.sub-title{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e7e7e7;
	margin-bottom:25px;
	}
.sub-titlec{
	width:110px;
	height:24px;
	float:left;
	padding-top:6px;
	}
.some-book{
	width:590px;
	float:left;
	height:300px;
	}
.some-left{
	width:247px;
	height:300px;
	float:left;
	}
.some-left h2{
	font-size:43px;
	font-weight:normal;
	padding-bottom:30px;
	}
.some-left p.big{
	line-height:30px;
	font-size:18px;
	font-weight:bold;
	margin-top:20px;
	}
.some-left p.small{
	line-height:30px;
	font-size:18px;
	}
.book-pic{
	float:left;
	}
.some-left p.know{
	margin-top:30px;
	padding:10px 0px;
	color:#FFF;
	background:#d92129;
	width:160px;
	text-align:center;
	}

.some-left p.know a{
	color:#FFF;
	font-size:18px;
	}
.some-left p.ba-w{
	color:#d92129;
	background:none;
	border:1px solid #d92129;
	}
.some-left p.ba-w a{color:#d92129;
	}
.mr50{
	margin-right:50px;
	}
.floatr{
	float:right;
	}
.spacial{
	width:1280px;
	margin:0 auto;
	}
.spacial-l{
	width:1060px;
	float:left;
	height:auto;
	}
.spacial-con ul li {
    background:url(../images/circle.png) no-repeat scroll 0 18px;
    line-height: 43px;
    overflow: hidden;
    padding-left: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
	border-bottom:1px solid #e7e7e7;
}
.spacial-con ul li a {
    float: left;
	font-size:18px;
}
.spacial-con ul li a:hover{
	color:#d92129;
	}
.spacial-con ul li span {
    float: right;
	font-size:16px;
}
.hot{
	width:136px;
	height:auto;
	float:right;
	margin-top:35px;
	}
.hot-title{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e7e7e7;
	margin-bottom:25px;
	}
.hot ul li{
	line-height: 40px;
	width:136px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
.hot ul li a {
    float: left;
	font-size:18px;
}
.hot ul li.red a {
	color:#d92129;
}
.data{
	background:#f8f8f8 url(../images/ico.png) no-repeat top center;
	height:340px;
	margin-top:30px;
	}
.data-content{
	width:1280px;
	height:310px;
	margin:0 auto;
	margin-top:35px;
	padding-top:30px;
	}
.data-one{
	width:190px;
	float:left;
	}
.data-one h2{
	font-size:24px;
	margin-bottom:30px;
	}
.data-one p{
	font-size:16px;
	line-height:40px;
	}
.data-one p a:hover{
	color:#d92129;
	}
.data-one p.line{
	margin-bottom:20px;
	}
.data-one p.moree{
	margin-top:15px;
	background:url(../images/more.png) no-repeat 75px 13px;
	font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding-right: 20px;
	}
.data-one p.moree a{
	color:#999;
	}
.mr173{
	margin-right:173px;
	}
.share{
	width:auto;
	height:122px;
	background:url(../images/two_bg.png) no-repeat top center;
	}
.share-content{
	width:1280px;
	height:280px;
	margin:0 auto;
	padding-top:30px;
	}

.share-content ul li a{
	color:#FFF;
	}
.share-content ul li a:hover{
	text-decoration:underline;
	}
.share-content ul li{
	background:url(../images/icon7.png) no-repeat 0 12px;
	width:165px;
	height:75px;
	line-height:63px;
	font-size:18px;
	padding-left:50px;
	float:left;
	}
.share-content ul li.ask{
	background:url(../images/icon6.png) no-repeat 0 12px;
	}
.share-content ul li.north{
	background:url(../images/icon7.png) no-repeat 0 12px;
	}
.share-content ul li.question{
	background:url(../images/icon8.png) no-repeat 0 12px;
	}
.share-content ul li.advise{
	background:url(../images/icon9.png) no-repeat 0 12px;
	}
.mr139{
	margin-right:139px;
	}
.foot{
	background:url(../images/foot_bg.png) no-repeat top center;
	width:auto;
	height:433px;
	}
.footer{
	width:1280px;
	height:280px;
	margin:0 auto;
	padding-top:30px;
	}
.foot-left{
	width:899px;
	height:242px;
	float:left;
	border-bottom:1px solid #ccc;
	}
.foot-left p.f-logo{
	margin-bottom:43px;
	margin-top:20px;
	}
.foot-left p{
	font-size:16px;
	line-height:30px;
	color:#666666;
	}
.foot-right{
	width:163px;
	float:right;
	margin-top: 32px;
	}
.foot-right p{
	color:#666666;
	font-size:16px;
	line-height:30px;
	text-align:center;
	}
.about-us{
	width:1280px;
	height:30px;
	margin:0 auto;
	padding-top:20px;
	color:#999;
	font-size:14px;
	}
.about-us a{
	padding:0 5px;
	}
.fo0t-b{
	width:1280px;
	height:30px;
	margin:0 auto;
	padding-top:20px;
	color:#666666;
	font-size:14px;
	text-align:center;
	border-top:1px solid #d4d4d4;
	}
/*中心介绍*/
.position{
	width:auto;
	background:#fafafa;
	height:40px;
	line-height:40px;
	}
.pos{
	width:1280px;
	margin:0 auto;
	background:url(../images/home.png) no-repeat 10px 14px;
	padding-left:26px;
	}
.pos a{
	color:#666;
	font-size:14px;
	margin-right:4px;
	}
.pos a.current{
	color:#d92129;
	}
.center-in{
	width:1280px;
	margin:0 auto;
	height:auto;
	margin-top:60px;
	margin-bottom:50px;
	}
.in-left{
	width:300px;
	height:auto;
	float:left;
	}
.in-left h3{
	font-size:20px;
	background:#d92129;
	line-height:60px;
	margin-bottom:10px;
	padding-left:20px;
	color:#FFF;
	}

.in-left ul li:hover{
	line-height:60px;
	padding-left:20px;
	font-size:16px;
	width:280px;
	}
.in-left ul li:hover a{
	color:#d92129;
	}
.in-left ul li.current {
    background: #d92129 url("../images/whrite.png") no-repeat scroll 274px 21px;
    font-size: 16px;
    line-height: 60px;
    padding-left: 20px;
    width: 280px;
}
.in-left ul li.current a{
    color: #fff;
    font-weight: bold;
}
.in-left ul li{
	float:left;
	width:280px;
	font-size:16px;
	line-height:60px;
	padding-left:20px;
	color:#666;
	cursor:pointer;
	}
.in-left ul li.d-nav{
	font-size:14px;
	background:url(../images/small_arrow.png) no-repeat  255px 23px;
	padding-left:50px;
	}
.in-left ul li.d-nav:hover{
	color:#F00;
	font-weight:bold;
	}
.in-right{
	width:940px;
	float:right;
	margin-bottom:30px;
	}
.in-title {
    border-bottom: 1px solid #e7e7e7;
    height: 50px;
    line-height: 50px;
    margin-bottom: 25px;
    }
.b-logo{
	width:940px;
	height:auto;
	}
.in-content p{
	line-height:30px;
	font-size:15px;
	}
.in-content p.mt20{
	margin-top:20px;
	}
.pl77{
	padding-left:77px;
	}
.map {
    border-bottom: 1px solid #f1f1f1;
    font-size: 18px;
    font-weight: bold;
    margin-left: 65px;
    margin-top: 30px;
    padding-bottom: 20px;
    padding-left: 120px;
    position: relative;
}

.map-r{
	left:0;
	position:absolute;
	line-height:30px;
	}
.map-rcontent ul li{
	background:url(../images/circle-g.png) no-repeat 10px 13px;
	float:left;
	font-size:14px;
	width:132px;
	margin-right:20px;
	padding-left:25px;
	line-height:30px;
	}
.map-rcontent ul li a{
	color:#a3a3a3;
	}
.map-rcontent ul li.current a,.map-rcontent ul li a:hover{
	color:#d92129;
	}
.map-rcontent ul li.current,.map-rcontent ul li:hover{
	background:url(../images/circle-red.png) no-repeat 10px 13px;
	}
.news-list li{
	border-bottom: 1px solid #f1f1f1;
	padding:15px 0;
	}
.news-list li a{
	color:#666;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	}

.news-list li a.current{
	color:#d92129;
	}
.news-list li a:hover{
	color:#d92129;
	}
.news-list li p{
	position:relative;
	padding-right:320px;
	font-size:16px;
	}
.news-list li p span{
	position:absolute;
	color:#999;
	right:0;
	top:0;
	}
.new-detail h2{
	font-size:38px;
	font-weight:normal;
	line-height:50px;
	text-align:center;
	}
.new-detail h3{
	font-size:14px;
	font-weight:normal;
	line-height:40px;
	text-align:center;
	color:#999;
	margin-bottom:30px;
	}
.new-detail p{
	font-size:14px;
	color:#666;
	line-height:28px;
	margin-bottom:10px;
	}
.new-detail p.pic-word{
	font-size:12px;
	color:#CCC;
	line-height:24px;
	}
/*期刊列表页*/
.c-bg{
	width:auto;
	height:auto;
	background:#f2f2f2;
	}
.guj{
	background:#f2f2f2 url(../images/big_bg.png) no-repeat top center;
	}
.content{
	width:1280px;
	margin:0 auto;
	height:auto;
	padding:30px 0 50px 0;
	}
.jouranl-nav{
	margin:0 auto;
	width:1280px;
	line-height:55px;
	height:55px;
	background:#fff;
	}
.jouranl-nav ul li {
    float: left;
    font-size: 16px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #d92129;
	width:180px;
	background:#FFF;
}
.jouranl-nav ul li a {
    color:#d92129;
}
.jouranl-nav ul li.current,.jouranl-nav ul li:hover {
    background: #d92129;
    color: #fff;
}
.jouranl-nav ul li.current a,.jouranl-nav ul li:hover a{
	color: #fff;
	}
.journal-left {
	width:300px;
	float:left;
	margin-top:5px;
	}
.journal-search{
	margin-top:20px;
	}
.journal-search{
	padding:20px;
	background:#fff;
	}
.journal-s li{
	float:left;
	height:34px;
	}
.jour0,.jour1{
	line-height:34px;
	}
.journal-s li input{
	line-height:29px;
	}
.jour2 input{
	background:#d92129;
	border:none;
	color:#FFF;
	padding:0px 8px;
	width:80%;
	margin-left:50px;
	}
.mt10 {
    margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt25 {
    margin-top: 25px;
}
.ml20{
	margin-left:20px;
	}

.jour-pic h3.term-title span a.mr20{
	margin-right:28px;
	}
.wfull {
    width: 100%;
}
.grybord {
    border: 1px solid #e3e8ec;
	background:#FFF;
}
.gjjj{
	background:url(../images/small_bg.gif) no-repeat top center;
	}
.grybord01 {
    border: 1px solid #eaeaea;
}
.gry_bg02 {
    background-color: #eef0ef;
}
.w248_box {
    padding: 15px;
}

.left_search input {
    border: 1px solid #e3e8ec;
    height: 27px;
    line-height: 27px;
    text-indent: 10px;
    width: 139px;
}

.til_h2 {
    height:57px;
    line-height: 57px;
    background:#d92129;
    color: #fff;
	font-size:16px;
	cursor:pointer;
}
.til_h2 b {
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 0 15px;
}
.til_h2 a:hover{
	color:#FFF;
	}
.til_h2 a.more {
    background: url(../images/close-op.png) no-repeat right top;
    display: block;
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 20px 0 10px;
    text-align: left;
    width: 45px;
    margin-right: 10px;
    padding-right: 20px;
    font-size: 16px;
}
.til_h2 a.oncik {
    background: url(../images/close-op.png) no-repeat right bottom;
    display: block;
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 20px 0 10px;
    text-align: left;
    width: 45px;
    margin-right: 10px;
}
.classify-list ul li{
	background:url(../images/point_gray.png) no-repeat 10px 10px;
	padding-left:27px;
	line-height:30px;
	}

.classify-list ul li.current,.classify-list ul li:hover{
	background:url(../images/point1.png) no-repeat 10px 10px;
	font-weight:bold;
	}

.english ul li{
	background:url(../images/icoym-g.png) no-repeat 10px 10px;
	}
.english ul li.current,.english ul li:hover{
	background:url(../images/icoym.png) no-repeat 10px 10px;
	font-weight:bold;
	}
.classify-list ul li a{
	color:#666666;
	font-size:14px;
	}
.classify-list ul li.current a,.classify-list ul li:hover a{
	color:#d92129;
	}
.guji ul li{
	height:53px;
	line-height:49px;
	background:url(../images/point_gray.png) no-repeat 10px 19px;
	margin-bottom:5px;
	padding-left:30px;
	}
.guji ul li.current,.guji ul li:hover{
	color:#FFF;
	background:#d92129 url(../images/point_w.png) no-repeat 10px 19px;
	}
.guji ul li.current a,.guji ul li:hover a{
	color:#FFF;
	}
.map1{
	color:#FFF;
	margin-left: 154px;
	font-size:14px;
	font-weight:bold;
	}
.map-list ul li {
    line-height: 30px;
	width:99px;
	float:left;
	text-align:center;
}
/*.map-list ul li.current, .map-list ul li:hover {
    font-weight: bold;
}*/
.map-list ul li a {
    color: #666666;
    font-size: 14px;
}
.map-list ul li.current a, .map-list ul li:hover a {
    color: #d92129;
}
.journal-right{
	width:941px;
	float:right;
	margin-top:25px;
	background:#FFF;
	}
.gjj{
	background:#FFF url(../images/s_bg.gif) no-repeat top center;
	}
.jour-pic h3{
	font-size:14px;
	margin:20px;
	}
.jour-pic h3 strong{
	color:#d92129 ;
	margin-left:10px;
	}
.jour-pic h3.term-title{
	background:#fff;
	border:1px solid #e6e6e6;
	height:43px;
	line-height:43px;
	margin-bottom:30px;
	padding:0 10px;
	font-weight:normal;
	}
.jour-pic h3.term-title span{
	float:right;
	}
.jour-pic h3.term-title span a{
	padding:2px 6px;
	margin-right:15px;
	color:#666;
	}
.jour-pic h3.term-title span a.current,.jour-pic h3.term-title span a:hover{
	background:#d92129;
	color:#FFF;
	}
.jour-pic ul{
	padding:20px;
	border-top:none;
	}
.jour-pic ul li{
	float:left;
	width:20%;
	text-align:center;
	margin-bottom:25px;
	}
.jour-pic ul li p{
	text-align:center;
	line-height:30px;
	font-size:14px;
	}
.jour-pic ul li img{
	width:154px;
	height:223px;
	}
/*期刊-按简文列表*/
.wall-t-table{
	margin:20px;
	}
table.gridtable th {
    background: #ec9094 none repeat scroll 0 0;
    color: #fff;
	font-size:16px;
    text-align: left;
	line-height:53px;
	padding-left:15px;
}
table.gridtable td {
	border-right:none;
	border-left:none;
    font-size: 14px;
    text-align: left;
	line-height:59px;
	padding-left:15px;
}
table.gridtable td img{
	margin-left:10px;
	}
table.gridtable td a:hover{
	/*background:#d92129;*/
	}
table.gridtable td img{
	margin-right:3px;
	}
table.gridtable {
    color: #333333;
    float: left;
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top:5px;
}
tr.bg_dred{
	background:#fdf4f4;
	}
/*期刊详情列表页*/
.b-picture {
    padding:15px 0 0px 15px;
}
.hot-title a img{
	margin-right:5px;
	}
.b-picture{
	width:200px;
	float:left;
	}
.qkan{
	width:auto;
	height:328px;
	background:#FFF;
	padding-top:30px;
	}
.b-content{
	width:745px;
	float:left;
	margin-top:12px;
    padding-bottom:30px;
	}
.book-pic2{
	width:1110px;
	height:auto;
	margin:0 auto;
	padding-bottom:30px;
	}
.journal-vol {
    float: left;
    padding-top: 5px;
	width:300px;
	background:#FFF;
}
.year {
    margin:20px;
}
.title {
    border: 1px solid #e2e2e2;
    color: #555;
    cursor: pointer;
    font-size: 14px;
    height: 36px;
    line-height: 26px;
    padding: 5px 10px;
    position: relative;
}
.title i {
    position: absolute;
    right: 10px;
    top: 4px;
}

.gray_arrow {
    background: url("../images/close-w.png") no-repeat;
    display: block;
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 9px 0 10px;
    text-align: left;
    width: 45px;
}
.write_arrow {
    background: url("../images/close-w.png") no-repeat;
	display: block;
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 9px 0 10px;
    text-align: left;
    width: 45px;
}
.title i:hover{
    background: url("../images/close-w.png") no-repeat;
	}
.year:hover .title {
    background: #fff none repeat scroll right top;
    border-color: #ccc;
}
.title.current,.year:hover .title {
    border-color: #d65e5e;
}
.vol {
    background: #fff none repeat scroll 0 0;
    display: none;
    margin-top: 5px;
    overflow: hidden;
    padding: 5px 10px;
}
.vol li {
    float: left;
    height: auto;
    list-style: outside none none;
    padding: 3px;
    width: 20%;
}
.vol a {
    border-radius: 4px;
    display: inline-block;
    line-height: 26px;
    text-align: center;
    width: 100%;
}
.vol li a:hover {
    background: #f7f7f7 none repeat scroll 0 0;
}
.vol li a.current {
    background: #e46369;
    color: #fff;
}
.catalog {
    font-size: 14px;
    font-weight: lighter;
    padding: 0 15px;
	width:900px;
	float:right;
	background:#FFF;
	margin-bottom:30px;
	padding-bottom:20px;
}
.ct-detail{
	margin-bottom:20px;
	}
.catalog-vol{
	background:url(../images/icon5.png) no-repeat 0 3px;
	padding-left:15px;
	}
.bg-r{
	background:#fdf4f4;
	}

.catalog h2 {
    margin: 14px 0;    
	position: relative;
	font-size:22px;
	font-weight:bold;
}
.catalog h2::after {
    content: " ";
    left: 205px;
    position: absolute;
    right: 2px;
    top: 16px;
}
.catalog h6 {
    font-size: 18px;
    margin: 1.5em 0 0.5em;
}
.catalog p{
	height:50px;
	line-height:50px;
	padding:0 20px;
	overflow: hidden;
	}
.catalog .caption {
    font-size: 14px;
    margin-right: 2em;
    padding-right: 5px;
}
.catalog .title a {
    color: #555;
    text-decoration: underline;
}
.catalog tt {
    color: #777;
    float: right;
    font-size: 12px;
    padding-left: 5px;
}
.catalog .pages {
    padding: 0;
}
.b-content{
	padding-left:10px;}
.b-pic{
	width:160px;
	padding-left:0;
	padding-top:15px;
	padding-left:5px;
	float:left;
	}
.b-content h2{
	color:#323232;
	margin-bottom:5px;
	font-size:24px;
	font-weight:bold;
	}
.b-content h3{
	color:#666666;
	margin:8px 0;
	font-size:14px;
	font-weight:normal;
	}
.b-content p{
	padding:15px 0;
	line-height:26px;
	}
.b-content ul li{
	line-height:26px;
	width:50%;
	float:left;
	font-size:14px;
	}
.b-content h3.color-gray{
	color:#999;
	}
.b-content h2 i{
	padding:1px 3px;
	background:#d92129;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	margin-left:8px;
	}
.b-content p.literature{
	background:none;
	padding:0px 10px;
	position:relative;
	padding-left:80px;
	font-size:14px;
	}
.b-content p.literature strong{
	position:absolute;
	left:0px;
	}
.b-content p.literature a{
	border:1px solid #aac1b4;
	margin-right:10px;
	padding:0 2px;
	}
.read{
	margin:33px 0;
	}
.read a{
	padding:5px 5px;
	margin-right:20px;
	color:#FFF;   
	
	}
.read a.all-down{
	background:#d92129 url(../images/ico9.png) no-repeat 73px 9px;
	margin-right:10px;
	padding:10px 45px 10px 18px;
	}
.read a.read-all{
	background:#d92129 url(../images/ico10.png) no-repeat 73px 12px;
	padding:10px 45px 10px 18px;
	}
.read span{
	float:right;
	}
.data1 ul.radered {
    padding: 11px 0;
}
.data1 ul.radered li {
    line-height: 28px;
	margin:5px 0;
	border-bottom:1px solid #f1f1f1;
	padding:10px 10px 10px 20px;
}
.radered {
    background:#ffffff;
}
.radered li a{
	font-size:14px;
	}
.radered li p{
	color:#999;
	}
.hot-doc{
	width:940px;
	height:auto;
	float:left;
	margin-bottom:50px;
	}
.book-pic1{
	width:940px;
	float:left;
	background:#FFF;
	}
.data1{
	width:300px;
	float:right;
	}
.data-title{
	color:#FFF;
	font-size:16px;
	background: #d92129;
    height:50px;
	line-height:50px;
	padding-left:15px;
	}
.data1 ul.zx-data{
	padding:11px 0;
	}
.data1 ul.zx-data li{
	background:url(../images/point1.png) no-repeat 10px 10px;
	padding-left:27px;
	line-height:28px;    
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
.data1 ul.zx-data li a{
	color:#666;
	}
.data-title span a {
    color: #fff;
    font-size: 26px;
    margin-right: -8px;
}
/*古籍页面*/
.data ul.science li{
	line-height:30px;
	}
.data ul.science li.current,.data ul.science li:hover {
    background: #fff url("../images/point1.png") no-repeat scroll 10px 10px;
    font-weight: bold;
}
.data ul.science li.current a,.data ul.science li:hover a{
	color:#229579;
	}
.b-content h2.color-gray{
	color:#636564;
	font-weight:normal;
	}
.intro{
	background:#FFF;
	padding:10px;
	}
.b-content .intro p{
	padding:0px 0 0 10px;
	}
.b-content .intro p.moree{
	background:url(../images/catalog-point.gif) repeat-x 0 3px;
	}
.book-list p.moree{
	background:url(../images/catalog-point.gif) repeat-x 0 18px;
	}
.b-content .intro p.moree a,.book-list p.moree a{
	background:#FFF;
	padding:10px 10px 10px 15px;
	margin-left:-15px;
	text-decoration:underline;
	}
.b-content .intro p.moree a:hover,.book-list p.moree a:hover{
	opacity:1;
	}
.book-list{
	background:#FFF;
	padding:10px;
	}
.book-list h3{
		background:#dde9e2;
		height:30px;
		line-height:30px;
		padding-left:10px;
		}
.book-list ul li{
	line-height:30px;
	padding-left:10px;
	}
/*.radered p{
	text-align:center;
	}*/
.b-pic p{
	color:#959595;
	margin:5px 0;
	line-height:26px;
	}
.topic ul li{
	width:33.3%;
	}
.topic ul li img{
	width:249px;
	height:159px;
	}
.topic ul li p{
	margin-bottom:3px;
	}
.topic ul li p.color-green{
	line-height:20px;
	color:#099;
	}
.topic ul li p a.collect{
	background:#229579 url(../images/ico13.png) no-repeat 9px 7px;
	color: #fff;
    font-size: 14px;
    padding: 5px 9px 7px 32px;
	border-radius:3px;
	}
.zt-pic ul li{
	width:16.6%;
	}
.zt-pic h3{
	margin-top:0;
	}
.zt-pic h3 a{
	padding:3px 8px ;
	background:#666;
	color:#FFF;
	border-radius:3px;
	margin-left:10px;
	border:1px solid #333;
	}
.zt-artic h3{
	margin-top:0;
	}
.zt-artic h3 a{
	padding:3px 8px ;
	background:#666;
	color:#FFF;
	border-radius:3px;
	margin-left:10px;
	border:1px solid #333;
	}
.pl0{
	padding-left:0;
	}
.ztdetail{
	font-size:15px;
	}
.ztdetail span{
	margin-right:15px;
	}
.ztdetail span strong{
	color:#4cb034;
	}
.zt-artic ul li{
	width:50%;
	text-align:left;
	font-weight:bold;
	}
.zt-artic ul li i{
	padding:3px 6px;
	background:#099;
	color:#FFF;
	margin-right:5px;
	font-size:14px;
	}
.zt-artic ul li a{
	font-size:18px;
	color:#424242;
	}
.zt-artic ul li p{
	font-weight:normal;
	color:#898989;
	text-align:left;
	line-height:26px;
	}
/*二级页面检索*/
.second{
	background:url(../images/er_search.png) no-repeat top center;
	width:auto;
	height:223px;
	}
.con-search {
    height: 116px;
    margin: 0 auto;
    max-width: 1019px;
	padding: 34px 0 0 261px;
}
.con-s-c ul.zx-s li {
    float: left;
    font-size: 16px;
    height: 38px;
    line-height: 34px;
    text-align: center;
	width:137px;
}
.con-s-c ul.zx-s li.zx-current {
    background: url("../images/search-top.png") no-repeat;
    height:47px;
    line-height: 34px;
    width:137px;
}
.con-s-c ul.zx-s li:hover {
    background: url("../images/search-top.png") no-repeat;
    height:37px;
    line-height: 34px;
    width:137px;
}
.con-s-c ul.zx-s li a {
    color: #6f7777;
}
.con-s-c ul.zx-s li.zx-current a, .con-s-c ul.zx-s li:hover a {
    color: #fff;
	font-size:16px;
	font-weight:normal;
}
.search-s {
    background:none;
    height: 88px;
    left: 96px;
    margin: 0 auto;
    position: absolute;
    top: 178px;
    width: 1188px;
}
.search-s .in{
	float:left;
	}
.search-s .in input{
	 background: transparent none repeat scroll 0 0;
    border:none;
    height:60px;
    line-height:60px;
    margin-top:56px;
    width:570px;
	font-size:16px;
	color:#999999;
	text-indent:20px;
	}
.search-s .in select{
	height:34px;
	line-height:34px;
	background:#FFF;
    }

.search-s .in button{
	width:65px;
	height:65px;
	background:none;
	background-color:transparent;
	border:none;
	cursor:pointer;
    margin-top:56px;
	}
.sea_one{
	width:249px;
	height:65px;
	line-height:65px;
	font-size:18px;
	background:url(../images/up.png) no-repeat 195px 29px;
	cursor:pointer;
	float:left;
	margin:56px 0 0 67px;
	position:relative;
	color:#333333;
	text-align:center;
	}
.sea_one:hover,.sea_two:hover{
	background:#d92129 url(../images/up-w.png) no-repeat 195px 29px;
	margin:56px 0 0 67px;
	}
.sea_one:hover a,.sea_two:hover a{
	color:#FFF;
	/*font-weight:bold;*/
	}
.sea_one a,.sea_two a,.sea_three,.sea_four{
	/*font-weight:bold;*/
	}
.sea_two:hover{
	margin:5px 0 0 0px;
	}
.sea_two{
	width:183px;
	height:69px;
	text-align:center;
	line-height:67px;
	font-size:18px;
	background:url(../images/up.png) no-repeat 195px 29px;
	cursor:pointer;
	float:left;
	margin:5px 0 0 0px;
	color:#333333;
	font-weight:500;
	position:relative;
	}
.sea_three{
	width:181px;
	height:63px;
	text-align:center;
	line-height:63px;
	color:#333333;
	float:left;
	font-size:18px;
    margin-top:56px;
	margin-left:24px;
	cursor:pointer;
	}
.sea_four{
	width:181px;
	height:63px;
	text-align:center;
	line-height:63px;
	color:#333333;
	float:left;
	font-size:18px;
    margin-top:56px;
	margin-left:19px;
	cursor:pointer;
	}
/*使用指南*/
.use{
	background:#f7f7f7;
	}
.use ul li{
	border-bottom:1px solid #e6e6e6;
	}
.in-content p.mb10{
	margin-bottom:10px;
	}
.paper-list li{
	border-bottom: 1px solid #e7e7e7;
	padding:15px 0;
	}
.paper-list li a{
	color:#666;
	font-size:18px;
	line-height:40px;
	}

.paper-list li a.current{
	color:#d92129;
	}
.paper-list li a:hover{
	color:#d92129;
	}
.paper-list li p{
	font-size:14px;
	}
.news-list li p span{
	color:#999;
	}
.boline{
	border-bottom: 1px solid #e7e7e7;
	padding-bottom:20px;
	}
/*用户中心*/
table.persnal td{
	text-align:left;
	line-height:50px;
	border:none;
	}
table.persnal tr{
	line-height:30px;
	}
table.persnal td input{
	border:1px solid #f2f2f2;
	margin-left:20px;
	line-height:30px;
	}
table.persnal td img{
	margin-left:20px;
	}
table.persnal td.per-adta{
	text-align:right;
	font-size:16px;
	}
table.persnal td a.see{
	padding:3px 8px;
	color:#FFF;
	font-size:14px;
	border-radius:3px;
	background:#149b7a;
	}
.perdata{
	width:100%;
	float:left;
	margin-left:64px;
	}
.set-d-r p.see{
	background:url(../images/add.png) no-repeat  7px 8px;
	margin-left:150px;
	padding-left:30px;
	cursor:pointer;
	}
.set-d-r p.bc{
	margin-left:330px;
	margin-top:50px;
	}
.set-d-r p.bc a{
	padding:9px 80px;
	background:#d92129;
	color:#FFF;
	font-size:16px;
	}
.in-title span{
	font-size:20px;
	font-weight:bold;
	padding-left:6px;
	line-height:20px;
	background:url(../images/icon50.png) no-repeat 2px 6px;
	padding-left:13px;
	}
.set-d-r p.ml150{
	margin-left:84px;
	}
table.readone th {
    background:none;
    color: #666;
    font-size: 16px;
    line-height: 53px;
    text-align: left;
	border-bottom:1px solid #f2f2f2;
}
table.readone td {
    border-left: medium none;
    border-right: medium none;
    font-size: 14px;
    line-height: 59px;
    text-align: left;
	color: #666;
	border-bottom:1px solid #f2f2f2;
}
table.readone td img{
	margin-left:25px;
	}
.margin0{
	margin:0;
	}
.til_h2 a.more {
    background: url(../images/close-op.png) no-repeat right top;
    display: block;
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 20px 0 10px;
    text-align: left;
    width: 45px;
    margin-right: 10px;
    padding-right: 20px;
    font-size: 16px;
}
.sc-search{
	width:100%;
	height:30px;
	line-height:30px;
	padding:15px;
	}
.sc-l{
	width:30%;
	float:left;
	margin-left:181px;
	}
.sc-l input{
	width:100%;
	height:30px;
	line-height:30px;
	}
.sc-r{
	width:100px;
	background:#d92129;
	height:36px;
	line-height:36px;
	text-align:center;
	float:left;
	cursor:pointer;
	}
.sc-r a{
	color:#FFF;
	}
.letter{
	width:94%;
	line-height:40px;
	background:#fff;
	float:left;
	margin:15px 15px 15px 0;
	padding-right:15px;
	padding-left:20px;
	font-size:16px;
	border:1px solid #e6e6e6;
	}
.letter a{
	padding:3px 6px;
	color:#303d3f;
	}
.letter a:hover{
	padding:3px 6px;
	background:#d92129;
	padding:3px 6px;
	color:#FFF;
	}
.user-mag{
	background:none;
	border:none;
	}
.user-mag li.current{
	background: #fff;
    border: 1px solid #d3dcd7;
	border-bottom:none;
	padding:5px 20px;
	}
.sc-detail{
	background:#FFF;
	width:920px;
	}
.sc-detail .caption {
    background: #fff;
}
.sc-detail  tt{
    background: #fff;
}
.sc-detail h2::after {
    right: 157px;
}
.sc-detail h2 span{
	float:right;
	margin-top:7px;
	z-index:999
	}
.sc-detail h2 span a{
	font-size:12px;
	background:#da2830;
	font-size:16px;
	padding:6px 16px;
	color:#FFF;
	font-weight:normal;
	margin-right:6px;
	margin-left:10px;
	}
.red-c{
	color:#F00;
	font-size:12px;
	}
.collect table{
	background:#FFF;
	margin:20px 0;
	}
.collect table.gridtable th {
    text-align: left;
	background:none;
	padding-left:15px;
	border-bottom:1px solid #e6e6e6;
}
.collect table.gridtable th a{
	background:#d92129;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	padding:6px 16px;
	margin-right:5px;
	}
.collect table.gridtable td {
    text-align: left;
	padding-left:15px;
}

.collect table.gridtable td span{
	color:#d92129;
	font-size:12px;
	}
.collect table.gridtable td strong{
	color:#7d7d7d;
	font-size:12px;
	font-weight:normal;
	}
.sc-name{
	float:left;
	font-size:15px;
	}

.book-mag {
    padding: 0 30px;
    position: relative;
	background:#f2f2f2;
	padding:0 40px;
	width:841px;
}
.arrowsl{
	position:absolute;
	left:14px;
	padding-top:102px;
	}
.arrowsr{
	position:absolute;
	right:14px;
	padding-top:102px;
	}
.book-arrow ul li{
	float:left;
	width:210px;
	padding-top:12px;
	padding-bottom:10px;
	}
.book-arrow ul li:hover{
	background:#FFF;
	}
.book-arrow ul li img{
	width:186px;
	margin-left:12px;
	height:266px;
	}
.catalog p.pad0{
	padding:0;
	}
.catalog h2.mt35{
	margin-top:35px;
	}
.classify{
	background:#FFF;
	border:1px solid #e6ece8;
	padding:15px;
	}
.classify p{
	padding-left:15px;
	line-height:40px;
	}
.classify p a{
	margin-right:15px;
	border:1px solid #e6ece8;
	padding:5px 6px;
	}
.classify p a.current,.classify p a:hover{
	color:#FFF;
	background:#da2830;
	padding:5px 6px;
	}
.classify p a.current img{
	margin-left:6px;
	vertical-align:middle;
	margin-bottom:2px;
	}
.classify .sc-search{
	padding-top:5px;
	}
.ml5{
	margin-left:5px;
	}
.collect {
	margin:0;
	}
.trace{
	margin:15px;
	background:#FFF;
	}
.trace h3 {
    height: 35px;
    line-height: 35px;
    padding: 10px 0;
    font-size: 16px;
    border-bottom: 1px solid #e7e7e7;
}
.trace-left{
	padding:10px;
	width:510px;
	float:left;
	margin-right:50px;
	}
.trace-right{
	line-height:24px;
	width:285px;
	float:left;
	}
.trace-left{
	float:left;
	}
.trace-left li{
	float:right;
	}
.trace-left li input{
	height:36px;
	line-height:36px;
	width:100%;
	padding-left:5px;
	}
.traceta table.gridtable td,.traceta table.gridtable th{
	padding-left:0;
	}
.traceta table.gridtable td a{
	font-size:14px;
	font-weight:normal;
	padding:4px 7px;
	margin-right:5px;
	border:1px solid #f2f2f2;
	}
.traceta table.gridtable td a:hover{
	background:#d92129;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	padding:4px 7px;
	margin-right:5px;
	}
.trace-s{
	float:left;
	text-align:center;
	width:100%;
	margin:35px 0;
	}
.trace-s a{
	background: #d92129  none repeat scroll 0 0;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	padding:8px 36px;
	margin-right:20px;
	}
/*文献检索列表页*/
.list {
    width:100%;
}
.list ul {
    overflow: hidden;
    width: 100%;
}
.list li {
    color: #000;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 0 15px;
}
.list li:hover{
	background:#f4f9f6 ;
	}
.list span {
    cursor: pointer;
    font-size: 14px;
    height: auto;
    margin: 0;
    width: auto;
}
.list li input {
    margin: 1px 5px 2px 0;
}
.list li tt {
    float: right;
}
.julei ul li{
    border-bottom: 1px solid #dfdfdf;
    line-height: 26px;
    margin: 11px;
    padding-bottom: 15px;
	width:100%;
	text-align:left;
}
.julei-list{
	padding-right: 230px;
    position: relative;
	margin-bottom:10px;
	}
.julei ul li p {
    line-height: 24px;
    text-align:left;
	margin-bottom:3px;
}
.julei-list i{
	font-size:14px;
	background:#d92129 ;
    padding:2px 6px ;
	border-radius:3px;
	color:#FFF;
	margin-right:5px;
	}
.julei-list a{
	font-size:18px;
	font-weight:bold;
	font-weight:bold;
	}
.julei-list a.house {
    background: #d92129  url("../images/ico10.png") no-repeat scroll 87px 13px;
    margin-right: 10px;
    font-size: 14px;
    height: 29px;
    line-height:26px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 93px;
	color:#FFF;
    padding: 5px 25px 5px 5px;
}
.julei-list a.r100 {
    right: 150px;
	background: #d92129  url("../images/ico9.png") no-repeat scroll 87px 11px;
	color:#FFF;
    padding: 5px 25px 5px 5px;
}
.number{
	color:#666;
	}
.number strong{
	margin-right:20px;
	color:#d92129;
	}
.pro ul li {
    background: #f7f7f7 none repeat scroll 0 0;
    float: left;
    height: 150px;
    line-height: 150px;
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: center;
    width: 300px;
	position:relative;
	margin-bottom:84px;
}
.pro ul li p{
	position:absolute;
	bottom:-100px;
	text-align:center;
	width:300px;
	font-size:18px;
	}
.pro ul li img {
    vertical-align: middle;
}
/*登录*/
.gj-load{
	width:auto;
	background:url(../images/load_bg.png) top center;
	}
.g-ad-m{
	width:1280px;
	height:500px;
	margin:0 auto;
	padding-top:80px;
	}
.g_ad-left{
	float:left;
	padding-top:50px;
	}
.g_ad-left p{
	padding-top:15px;
	}
.g_load{
	float:right;
	width:350px;
	height:406px;
	margin-right:80px;
	background:#FFF;
	}
.g_load h3{
	font-size:22px;
	line-height:60px;
	font-weight:normal;
	/*width:350px;*/
	text-align:center;
    width:295px;
    padding:0 0 0 55px;
	}
.g_load h3 span {float: right;}
.g_load p {text-align: center; margin-top: 20px;}
.g_load p.ewm {padding: 30px;}
.g_load p.ewm img{margin: 0 auto;}
.g_load p a {border: 1px solid #000; padding: 3px 10px; font-size: 20px;}
.load-d{
	margin-top:20px;
	}
.load-d ul{
	margin:0 20px 20px 20px;
	}
.load-d ul.border1{
	border:1px solid #f2f2f2;
	}
.load-d ul li{
	float:left;
	}
.load-d ul li.load-title i{
    float:left;
	width:44px;
	text-align:center;
	line-height:39px;
	height:39px;
	padding-top:3px;
	}
.load-d ul li input{
	width:258px;
	height:42px;
	line-height:42px;
	margin-left:-3px;
	text-indent:9px;
	font-size:16px;
	color:#666;
	border:none;
	}
.load-d ul.bodnone{
	margin-top:-10px;
	}
.load-d ul.bodnone li a{
	padding-left:177px;
	}
.load-d ul.load-submit li{
	width:305px;
	color:#FFF;
	font-size:18px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#d92129 ;
	border-radius:2px;
	cursor:pointer;
	}
.load-d ul.bodntwo li input{
	width:10px;
	}
.load-d ul.bodntwo li.load-title{
	margin-right:139px;
	}
.load-d ul.bodntwo li a{
	margin-top:10px;
	float:right;
	margin-left:5px;
	}
/*注册*/
.c-load {
	background:#f1f8f4 url(../images/zc-bg.png) no-repeat 300px 60px;
	height:500px;
	}
.c-load h3{
	height:40px;
	line-height:40px;
	font-size:18px;
	color:#707070;
	padding:30px 0 60px 80px;
	}
.c-load h3 i{
	margin-right:10px;
	}
.load-detail ul li.load-title {
    text-align: right;
    width: 118px;
	float:left;
	font-size:16px;
}
.load-detail ul li{
	margin-bottom:20px;
	height:30px;
	line-height:30px;
	float:left;
	}
.load-detail ul li a.comback{
	font-size:14px;
	color:#F00;
	}
.load-detail ul li input{
	height:30px;
	line-height:30px;
	width:100%;
	margin-left:20px;
	border: 1px solid #e7e7e7;
	}
.load-detail ul li input.danx{
	width:15%;
	
	}
.load-detail{
	margin:80px 0 80px 200px;
	}
.load-detail ul li i {
    color: #f00;
	margin-left:20px;
	font-size:14px;
	margin-right:10px;
}
.subm{
	padding:10px 36px;
	background:#d92129 ;
	font-size:16px;
	color:#fff;
	}
.subm:hover{
	color:#fff;
	}
.load-detail ul li.ml10 input{
	width:10%;
	margin-left:10px;
	}
.submit li i{
	margin-right:3px;
	}
.submit li strong{
	color:#f10000;
	margin-left:3px;
	text-decoration:underline;
	}
/*.boline{
	border-left:1px solid #cbe0d8;
	}*/
.zche{
	width:1280px;
	height:auto;
	margin:0 auto;
	margin-top:50px;
	padding-bottom:30px;
	}

.b-picture p.d-read{
	background:url(../images/dy.png) no-repeat 10px 0 ;
	padding-left:31px;
	line-height:21px;
	cursor:pointer;
	font-size:14px;
	color:#d92129 ;
	}
.b-pic p a{
	color:#d92129 ;
	font-size:14px;
	margin-right:15px;
	}
.b-pic p a img{
	line-height:30px;
	margin-right:5px;
	vertical-align:middle
	}
.gx {
    background: #f2f2f2 url("../images/big_bg.png") no-repeat scroll bottom center;
}
.gxx{
    background: #fff url("../images/s_bg.gif") no-repeat scroll bottom center;
   }
  /*专题*/
.zt-neww{
	width:auto;
	background:url(../images/bgh.png) no-repeat top center;
	}
.zt-pp{
	width:1280px;
	margin:0 auto;
	}
.zt-picc{
	width:640px;
	float:left;
	padding:30px 0;
	}
.zt-cont{
	float:right;
	width:600px;
	padding:30px 0;
	}
.zt-cont h3{
	font-size:24px;
	font-weight:bold;
	margin-bottom:20px;
	}
.zt-cont  p{
	line-height:28px;
	font-size:15px;
	margin-bottom:20px;
	color:#666;
	}
.zt-content{
	width:1280px;
	margin:0 auto;
	}
.zt-dt{
	padding:30px 0;
	}
.zt-dt ul li{
	line-height:50px;
	width:33.33%;
	float:left;
	text-align:center;
	font-size:18px;
	background:#FFF;
	}
.zt-dt ul li:hover,.zt-dt ul li.current{
	background:#d92129 ;
	color:#FFF;
	}
.zt-dt ul li a:hover,.zt-dt ul li.current a{
	color:#FFF;
	}

.zt-bt{
	width:1280px;
	height:auto;
	margin:0 auto;
	background:url(../images/ad40.png) repeat-y;
	}
.bg-blue{
	background:url(../images/ad4b.png) repeat-y;
	}

.zt-bg-time{
	width:1260px;
	margin:0 auto;
	height:auto;
	min-height:90px;
	background:url(../images/zg.png) no-repeat;
	padding:20px 0 10px 20px;
	}
.bg-b{
	background:url(../images/zgb.png) no-repeat;
	}
.zt-bg-time p{
	line-height:30px;
	font-size:16px;
	position:relative;
	padding-left:65px;
	margin-bottom:10px;
	margin-right:150px;
	}
.bg-b p{
	margin-right:217px;
	}
.zt-bg-time p strong{
	position:absolute;
	left:0;
	}
.zt-bg-time p a{
	width:100px;
	height:30px;
	line-height:30px;
	padding:4px 14px;
	}
.zt-bg-time p a.current,.zt-bg-time p a:hover{
	background:#d92129;
	padding:4px 14px;
	color:#FFF;
	width:100px;
	}
.bgwrite{
	background:#FFF;
	}
.wi14 ul li{
	width:14%;
	}
.wi14 ul {
	padding:35px 20px 20px 42px;
	}
.load-d ul.yz{
	border:none;
	}
.load-d ul.yz li input {
    border: 1px solid #f2f2f2;
    color: #666;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    margin-left:3px;
    text-indent: 9px;
    width:136px;
	margin-right:3px;
}
.load-d ul.yz li img{
	margin-right:3px;
	}